package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmATDTransApplQVO extends BaseQueryVO implements Serializable {
  private String employeeNo;
  
  private String applnNo;
  
  private String employeeNoId;
  
  public String getEmployeeNo() {
    return this.employeeNo;
  }
  
  public void setEmployeeNo(String newEmployeeNo) {
    this.employeeNo = newEmployeeNo;
  }
  
  public String getApplnNo() {
    return this.applnNo;
  }
  
  public void setApplnNo(String newApplnNo) {
    this.applnNo = newApplnNo;
  }
  
  public String getEmployeeNoId() {
    return this.employeeNoId;
  }
  
  public void setEmployeeNoId(String newEmployeeNoId) {
    this.employeeNoId = newEmployeeNoId;
  }
}
